;(function(win){
win.rouetMap = function(){
		var domains = '//ms.jr.jd.com/';
		//var domains='//t.jsfgateway.jr.jd.com/'
		//var domains = '//test.jr.jd.com/';
		//var domains = '//172.24.7.112/';
		//var domains = '//ms.jr.jd.com/';
		var bzxActionList = {
			getProductList:   domains+'gw/generic/bx/h5/m/list',
			getProductDetail: domains+'gw/generic/bx/h5/m/detail',
			getProductPrice:  domains+'gw/generic/bx/h5/m/price',
			getProvince:      domains+'gw/generic/bx/h5/m/provinceInfo',
			getCityArea:      domains+'gw/generic/bx/h5/m/childAreaInfo',
			getHolder:        domains+'gw/generic/bx/h5/m/defaultHolder',
			confirmOrder:     domains+'gw/generic/bx/h5/m/bzxUnderWrite',
			orderDetail:      domains+'gw/generic/bx/h5/m/orderDetail',
			getPay:           domains+'gw/generic/bx/h5/m/sendParam',
			getMyList:        domains+'gw/generic/bx/h5/m/interests',
			recommend:        domains+'gw/generic/base/h5/m/qryPageTopNotice',
			getAnnuityMoney:  domains+'gw/generic/bx/h5/m/payback',
            bzxSupportedUserBankList:  domains+'gw/generic/bx/h5/m/bzxSupportedUserBankList',
            bzxSupportedBankList:  domains+'gw/generic/bx/h5/m/bzxSupportedBankList',
            bzxRenewApply:  domains+'gw/generic/bx/h5/m/bzxRenewApply',
            dePurchaseHolder:domains+'gw/generic/bx/h5/m/dePurchaseHolder'
		}
		//var webDomains = '//minner.jr.jd.com/';
		var webDomains = '//m.jr.jd.com/';
		return {bzxAl:bzxActionList,serverLink:domains,webLink:webDomains};
	};
})(window);
